Bug 252925 - net-mgmt/zabbix5-server: Update to 5.0.7
Summary: net-mgmt/zabbix5-server: Update to 5.0.7
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Juraj Lutter
URL: https://www.zabbix.com/rn/rn5.0.7
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-22 22:24 UTC by Juraj Lutter
Modified: 2021-01-26 13:41 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (pg)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter freebsd_committer 2021-01-22 22:24:35 UTC
review D28287
Comment 1 pg 2021-01-25 07:19:39 UTC
approved, thanks!
Comment 2 pg 2021-01-26 13:16:48 UTC
Zabbix 5.0.8 are released. Please close this PR as #253017